Results 1 to 4 of 4

Thread: failed to connect servers.

  1. #1
    Junior Member
    Join Date
    Oct 2017
    Posts
    2

    failed to connect servers.

    Good morning ,

    A long time ago I played Wolfenstein ET. Tried to install it again to play on my macbook. Installation with Legacy went well. Until I tried to connect to a server. Then then the game stopped and gives this error ;

    recursive error 'VM_Create on UI failed' after: Couldn't load an official pak file; verify your installation and make sure it has been updated to the latest version.

    I'm 100% sure its the correct version. Tried everything, but it just won't work.

    Hope to get a solution and play ET.

    thank you in advance!

  2. #2

    Re: failed to connect servers.

    Quote Originally Posted by ferdiR View Post
    recursive error 'VM_Create on UI failed' after: Couldn't load an official pak file; verify your installation and make sure it has been updated to the latest version.

    I'm 100% sure its the correct version. Tried everything, but it just won't work.
    ET: Legacy has 2 macOS versions; I guess you have tried "installer" version. How about trying "binaries" version? Remove the existing ET: Legacy installation; download "binaries" version; extract game folder from .tar.gz archive; drag and drop game folder to Applications, launch the game via etl.app.

    https://www.etlegacy.com/download

    During the installation of Linux version, there is a question;

    Do you want to fetch the assets data files?
    Have you encountered such question during macOS version installation?

  3. #3
    Junior Member
    Join Date
    Oct 2017
    Posts
    2

    Re: failed to connect servers.

    Tried to install 'Binaries' version. Getting the same problem as before. But can't find the game folder from .tar.gz archive.

    The question of "Do you want to fetch the assets data files" , I didn't receive.

    I just can't see the problem.

    thanks again

  4. #4

    Re: failed to connect servers.

    etlegacy-v2.75-OSX is the game folder. Drag and drop it to Applications. Then launch the game with etl.app (etl).

    Edit: Binary version requires pk3 archives manually added to etmain folder.

    Game data
    -----------------------------------------------------------------------------

    This package release contains only the engine and mod code but not any game data, which is still
    covered by the original EULA and must be obeyed as usual. The ET: Legacy installer have downloaded
    them for you automatically.

    In case you have not used the installer, you can download the free Wolfenstein: Enemy Territory
    release from Splash Damage at http://www.splashdamage.com/content/...nemy-territory.

    In order to run ET: Legacy you will need to copy the original assets files
    (*pak0.pk3*, *pak1.pk3* and *pak2.pk3*) to the etmain folder.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •